Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 16:29:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I can't open my account  or app it says fetch profile why. ??? I need to follow my returns  item .how can I get my money or cash?

Sent from Yahoo Mail on Android 
 
  On Mon, Mar 6, 2023 at 9:51 PM, Max Fashion<[email-masked]> wrote:    
 
|  
|  
|  
|  Order number 8417846093 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Ritz Hugo, your order number is 8417846093.  |
|  |
|  The tracking number is FC0306230012287.  |
|  |
|  
|  
 Order shipping to 
Rita Hugo
 Surra block 6 street 1 House 4
 block 6 street 1 house #4
 Al Asimah - Kuwait City, Kuwait 
 Mobile: +965 65783114 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88883001248820230306 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid Mid-Rise Shorts with Drawstring Closure  
 Color: Grey 
  Size: S  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Set of 9 - Solid Ankle Length Socks  
 Color: White 
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Plain Blazer with Shawl Lapel  
 Color: Black 
  Size: S  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Glitter Sneakers with Hook and Loop Closure  
 Color: Multicolour 
  Size: 25  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Butterfly Print Ballerina Shoes with Bow Trim  
 Color: Multicolour 
  Size: 26  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Plain Sandals with Pin Buckle Closure  
 Color: White 
  Size: 37  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @maxfashionMENA.
 |

 |

| 
|  | 
Call us on 18-00-871. 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5812126